Subject: Chat transcript
From: LiveChat <[email-masked]>
To: [email-masked]
Date: Thu, 06 Oct 2022 14:00:55 +0000

Chat transcript

	Jason Thu, 10/06/22 06:54:04 am America/Los_Angeles
		Hi there! Where are dreaming of vacationing to?
	Traveler  06:54:04 am
		budapest, prague and slovakia
	Jason 06:54:22 am
		
Hi there , welcome to Jayway 
	Traveler  06:54:24 am
		10 days
	Jason 06:54:35 am
		Sure, we can get one of our expert vacation planners to get in touch with you with more information.

	Traveler  06:54:35 am
		late april 2023
	Jason 06:54:52 am
		
How many days (duration) are you planning this holiday for? 
	Traveler  06:54:58 am
		10 days
	Jason 06:55:05 am
		How many members would there be in the travel group? Please specify if there are children travelling with you.

	Traveler  06:55:16 am
		3 people, no kids
	Jason 06:55:30 am
		sure thanks
		What kind of activities do you like to do on vacation?
	Traveler  06:55:54 am
		slow pace, local sites and nature
		time to ourselves also
	Jason 06:56:20 am
		Cool! That is noted
	Traveler  06:56:34 am
		not churches and museums--done enough of that
	Jason 06:56:42 am
		
Sure thing..
		May I have your name, email and phone number?
	Traveler  06:56:58 am
		Ruth Huberman
		[email-masked]
	Jason 06:57:20 am
		Lastly, which country you will be travelling from?
	Traveler  06:57:33 am
		three women traveling from israel
	Jason 06:58:01 am
		Noted on this..
		
I appreciate all the information, Our Travel Experts will reach out to you the soonest possible....

		Anything else I can help you with at the moment?
	Traveler  06:58:25 am
		no thanks
	System 06:58:33 am
		You archived the chat

	4m 29s

Chat has been opened from website: https://jaywaytravel.com/itineraries/prague-krakow-budapest-tour#whats-included

E-mail from https://www.livechatinc.com/powered-by-livechat/?utm_source&#x3D;chat_transcript&amp;utm_medium&#x3D;email&amp;utm_campaign&#x3D;jaywaytravel.com